a {color: #cc0000; text-decoration: none;}
a:visited { color: #cc0000; }
a:hover { color: #883300; text-decoration: underline;}
a:active { color: #cc0000; }



font {font-size: 12px;}
.style1 {color: #CC0000}
.style2 {font-size: 12px}
.style3 {font-size: 10px}

.text11Copy	{ font-size: 11px; line-height: 120%; color: #00F; }
.link		{ color: #009; text-decoration: underline; }
.red		{ color: #900; }
strong{font-weight: bold;}

#C_contentsBox{
	width:790px;
	margin: 0 auto;
	text-align: center;
}
#C_fontset{
	width:760px;
	margin: 0 auto;
	text-align: center;
}
#guide_menu01{
	width:180px;
	height: auto;
	margin: 0 auto;
	text-align: left;
	float: left;
	padding-top: 10px;
}
.cont_guide_box{
	width: 557px;
	height: auto;
	margin: 0 auto;
	text-align: left;
	float: left;
	padding-top: 10px;
	padding-left: 10px;
}
.cont_guide_box td{text-align: left;}


.faq_Q{
	width: 530px;
	height: auto;
	margin: 0 auto 0 auto;
	padding: 5px 5px 5px 27px;
	text-align: left;
	font-weight: bold;
	background:url(/dol/support/image/q.gif) top left no-repeat #f4f4f4;
	color: #666666;
	line-height: 1.5;
	border: solid 1px #b0b5b5;
}


.faq_A{
	width: 552px;
	height: auto;
	margin: 0 auto;
	text-align: left;
	color: #666666;
	line-height: 1.2;
	padding: 5px 5px;
	border-left: solid 1px #b0b5b5;
	border-right: solid 1px #b0b5b5;
}

.faq_pu{
	width: 552px;
	height: auto;
	margin: 0 auto;
	text-align: right;
	color: #666666;
	line-height: 1.2;
	padding: 5px 5px 10px 5px;
	/* border-left: solid 1px #b0b5b5;
	border-right: solid 1px #b0b5b5; */
	border-top: dotted 1px #b0b5b5;
	font-size: 10px;
}


.faq_pu a {color: #555; text-decoration: none;}
.faq_pu a:visited { color: #cc0000; }
.faq_pu a:hover { color: #883300; text-decoration: underline;}
.faq_pu a:active { color: #cc0000; }




table.A_list{
	background: #ffffec;
	width: 540px;
	margin: 0 auto;
}

table.A_list td{ padding: 5px; border: solid 1px #848400;}
table.A_list th{ text-align: center; padding: 5px 10px; border:solid 1px #848400;}

ul.A_li_list{
	margin: 0;
	padding:0;
}
ul.A_li_list li{
	margin: 0;
	padding:0;
	text-indent: -20px;
	padding-left: 20px;
}


 
/* contact
------------------------------------------------------------------------- */
.contact_box{
	width: 540px;
	border: solid 1px #ccc;
	padding: 5px 10px;
}




ul.contact_box_list{
	width: 530px;
	margin: 0 auto;
	padding:0;
	text-align: left:
}
ul.contact_box_list li{
	margin: 0;
	padding:0;
	text-indent: -10px;
	padding-left: 10px;
}

.title_mini{
	width: 525px;
	background: #e1e3e3;
	color: #666666;
	font-weight: bold;
	padding: 5px 5px 5px 10px;
	margin-bottom: 5px;
}


/* gm
------------------------------------------------------------------------- */
.gm_box{
	width: 540px;
	padding: 5px 10px;
}

ul.gm_box_list{
	width: 530px;
	margin: 0 auto;
	padding:0;
	text-align: left:
}
ul.gm_box_list li{
	margin: 0;
	padding:0;
	text-indent: -10px;
	padding-left: 10px;
}

.title_mini{
	width: 525px;
	background: #e1e3e3;
	color: #666666;
	font-weight: bold;
	padding: 5px 5px 5px 10px;
	margin-bottom: 5px;
}


/* maintenance
------------------------------------------------------------------------------ */

.maintenance_box{
	width: 540px;
	padding: 5px 10px;
	line-height: 1.5;
	color: #666666;

}




/* maintenance
------------------------------------------------------------------------------ */

.spec_box{
	width: 540px;
	padding: 5px 10px;
	line-height: 1.5;
	color: #666666;

}
ul.spec_box_list{
	width: 500px;
	margin: 0 auto;
	padding:0;
	text-align: left:
	line-height: 1.3;
}
ul.spec_box_list li{
	margin: 0;
	padding:0;
	text-indent: -10px;
	padding-left: 10px;
	font-size: 11px;
}

.spec_box .bg_type1{
	width: 500px;
	background: #f4f4f4;
	margin: 0 auto;
	text-align: left;
	padding: 30px 20px 30px 20px;
}

.spec_box .bg_type2{
	width: 460px;
	background: #fbfeda;
	border: solid 1px #cc9900;
	margin: 0 auto;
	text-align: left;
	padding: 10px 50px 30px 50px;
}

.bg_type1 table{
	border-collapse: collapse;
}

td.boder_on{border: solid 1px #cc9900; color: #330000; text-align: center;}
.text_left{text-align: left;}

/* rule
------------------------------------------------------------------------------ */

.rule_title{
	width: 330px;
	height: 50px;
	padding: 70px 0 0 250px;
	background:url(/dol/support/image/rule_title.jpg) top center no-repeat;
}



/* info/index.htm
------------------------------------------------------------------------------ */
.info_index_box{
	
}
.info_index_box td.text_box{
	padding: 5px 0;
	line-height: 1.5;
}
